PS5 now warns you you're about to play the PS4 version of a cross-gen game


The PlayStation 5 now warns you that you’re about to play the PlayStation 4 version of a game.

The warning, seemingly spotted first by Twitter user @Tidux, pops up when you attempt to play a PS4 game and a PS5 version is also available. The message provides the option to play the PS4 version or switch to the PS5 version.

1

This is a useful addition. In November, Eurogamer reported on how some PS5 users may have played the PS4 version of Call of Duty: Black Ops Cold War by mistake.

The confusion for Treyarch’s shooter related to its cross-gen bundle, which gets you the PS4 and PS5 versions of Black Ops Cold War. After you buy the game from the PlayStation Store, you’re able to pick and choose which parts of Black Ops Cold War to download. If you hit download all – and you’d be forgiven for doing just that if you wanted all the modes available – you download the PS5 and the PS4 version of the game.

The PS5 user interface was criticised for not showing which version of a game you were playing, nor flagging the option to switch between versions. Clearly, someone at Sony got the memo.



Source link

Leave a Reply

Your email address will not be published. Required fields are marked *